/* @import must be at top of file, otherwise CSS will not work */
@import url("http://hello.myfonts.net/count/2eccaa");

  
@font-face {font-family: 'EstiloText-Light';src: url('../webfonts/2ECCAA_0_0.eot');src: url('../webfonts/2ECCAA_0_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2ECCAA_0_0.woff2') format('woff2'),url('../webfonts/2ECCAA_0_0.woff') format('woff'),url('../webfonts/2ECCAA_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'EstiloText-Regular';src: url('../webfonts/2ECCAA_1_0.eot');src: url('../webfonts/2ECCAA_1_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2ECCAA_1_0.woff2') format('woff2'),url('../webfonts/2ECCAA_1_0.woff') format('woff'),url('../webfonts/2ECCAA_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'EstiloText-Bold';src: url('../webfonts/2ECCAA_2_0.eot');src: url('../webfonts/2ECCAA_2_0.eot?#iefix') format('embedded-opentype'),url('../webfonts/2ECCAA_2_0.woff2') format('woff2'),url('../webfonts/2ECCAA_2_0.woff') format('woff'),url('../webfonts/2ECCAA_2_0.ttf') format('truetype');}
 
 
 /*Standard styles-------------------------------------------*/
 
 

body {
	font-family: EstiloText-Light;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	font-size: 18px;
	line-height: 22px;
	color: #593218;
	letter-spacing: 0.05em;
}


a:active,
a:focus {
  outline: none;
  -moz-outline-style: none;
}

/*

 html { visibility:hidden; }*/


html, body{
  margin: 0;
  padding: 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



a{
	
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}


a, a:active, a:focus, a:hover, a:link {
outline: none!important;

}

textarea:focus, input:focus, button:focus {
    outline: 0!important;
}

*:focus {
    outline: 0;
}

a img {
	border: none;
}

img {
	display: inline-block;
	max-width: 100%;
	height: auto;
}


 /*Header-------------------------------------------*/


.header-logo {
	position: absolute;
	top: 0;
	z-index: 50;
}



.header-container {
	position: relative;	
}


.facebook-hover {
	/* These make it fit the image */
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 0;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;

}
.facebook-hover:hover {
    opacity: 1;
}

.twitter-hover {
	/* These make it fit the image */
	position: absolute;
	left: 0;
	bottom: 0;
	opacity: 0;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;

}
.twitter-hover:hover {
    opacity: 1;
}




.content {
	position: relative;
}

/*home banner------------------------------------------------*/

.home-banner img {
	height: auto;
	width: 100%;
}

.home-banner {
	position: relative;	
}

.home-banner-content {
	position: absolute;
}

.home-banner h1 {
	color: #fff;
	font-size: 40px;
	line-height: 38px;
	margin-bottom: 40px;
	padding-bottom: 15px;
}

.home-banner p {
	color: #fff;
}

/*Suppliers---------------------------------------------------*/

.suppliers {
	background-color: #f2efed;
}

 /*Things----------------------------------------------------*/

div.things {
	display: block;
	padding-top: 60px;
	padding-bottom: 60px;
}

.things h3 {
	font-family: EstiloText-Bold;
	font-style: normal;
	color: #8ac0e9;
	font-size: 18px;
	margin-bottom: 10px;
}

.things:nth-of-type(even) {
	background-color: #f2efed;	
}

.things:nth-of-type(odd) {
	background-color: #e5deda;
}

.things:nth-of-type(even)  img {
	-ms-transform: rotate(4deg); /* IE 9 */
	-webkit-transform: rotate(4deg); /* Chrome, Safari, Opera */
	transform: rotate(4deg);
	border: 8px solid #FFF;
	-webkit-box-shadow: 6px 6px 16px 0px rgba(50, 50, 50, 0.30);
	-moz-box-shadow: 6px 6px 16px 0px rgba(50, 50, 50, 0.30);
	box-shadow: 6px 6px 16px 0px rgba(50, 50, 50, 0.30);


}

.things:nth-of-type(odd)  img {
	-ms-transform: rotate(-4deg); /* IE 9 */
	-webkit-transform: rotate(-4deg); /* Chrome, Safari, Opera */
	transform: rotate(-4deg);
	border: 8px solid #FFF;
	-webkit-box-shadow: 6px 6px 16px 0px rgba(50, 50, 50, 0.30);
	-moz-box-shadow: 6px 6px 16px 0px rgba(50, 50, 50, 0.30);
	box-shadow: 6px 6px 16px 0px rgba(50, 50, 50, 0.30);

}

.things img     {
	margin-top: 8px;

 }
 


 /*sign up header-------------------------------------------*/
 
 .close-box {
	margin-top: -49px!important;
	margin-right: -18px!important;
 }
 
 button.close {
  float: right;
  font-size: 28px; 
  font-weight: bold; 
  line-height: 1;
  color: #b9b8b5; 
  text-shadow: none; 
  filter: none; 
  opacity: 1.0;
}
 button.close:hover,
 button.close:focus {
  color: #b9b8b5;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=100);
  opacity: 1.0;
}

.sign-up-button {
	font-family: EstiloText-Bold;
	font-style: normal;
	font-size: 16px;
	text-transform: uppercase!important;
	display: inline-block;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 6px;
	padding-left: 16px;
	margin-right: 8px;
	color: #FFF;
	background-color: #bcaca2;
	}

.sign-up-button a {
	color: #FFF;
	text-decoration: none;
	}
	
.sign-up-button a:hover {
	background-color: #c3b601;
	color: #fff;
	text-decoration: none;
	}
	
	
button.sign-up-button {
	font-family: EstiloText-Bold;
	font-style: normal;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase!important;
	display: inline-block;
	padding-top: 8px;
	padding-right: 16px;
	padding-bottom: 6px;
	padding-left: 16px;
	margin-right: 8px;
	color: #FFF;
	background-color: #bdada3;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-khtml-border-radius: 0px;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
	border: none;
	}

	
button.sign-up-button:hover {
	background-color: #c3b601;
	color: #fff;
	text-decoration: none;
	}
	
button.sign-up-button:active, button.sign-up-button:focus {	
color: #fff;
}
	

 div.sign-up {
	background-color: #bdada3!important;
	padding-bottom: 35px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-khtml-border-radius: 0px;
	border: none;
		-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	  }
	  
	div.sign-up  h4 {
	color: #593218;
	font-family: EstiloText-Bold;
	font-style: normal;
	font-size: 16px;
	text-transform: uppercase!important;
	white-space: nowrap;
	text-align: left;
	  }
	  
	  div.sign-up-header {
		  padding-bottom: 0px;
	padding-bottom: 0px;
	border: none;
	  }
	  
	  div.sign-up-body {
		  background-color: #bdada3!important;
		  padding-top: 8px;
		  margin-top: 0px;
	  }
	  
	  div.sign-up input {
		  			-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-khtml-border-radius: 0px; 
	border: none;	  
	  }
	  
	  div.sign-up .form-group {
		  margin-bottom: 8px;
		  
	  }
	  
	  div.sign-up ::-webkit-input-placeholder { color:#7a5b46;font-size: 18px;font-family: EstiloText-Bold; }
div.sign-up ::-moz-placeholder { color:#7a5b46;font-size: 18px;font-family: EstiloText-Bold; } /* firefox 19+ */
div.sign-up :-ms-input-placeholder { color:#7a5b46;font-size: 18pxfont-family: EstiloText-Bold;; } /* ie */
div.sign-up input:-moz-placeholder { color:#7a5b46;font-size: 18px;font-family: EstiloText-Bold; }



button.btn-submit {
	font-size: 16px;
	font-family: EstiloText-Bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #593218;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-khtml-border-radius: 0px;
	border: none;
	float: right;
	margin-left: 10px;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}

button.btn-submit:hover {
	color: #593218;
	background-color: #fff;
}



 /*centre-div-content----------------------------------*/

	#one a {
	font-family: EstiloText-Bold;
	font-style: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #593218;
	background-color: #FFF;
	display: inline-block;
	padding-top: 11px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
	text-transform: uppercase;
	line-height: 16px;
	text-decoration: none;
	margin-top: 15px;
}

#one  a:hover {
	background-color: #593218;
	color: #fff;
	text-decoration: none;	
}


.centre-div-content {
	background-image: url(../images/global/wood-bg.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	min-width: 100%;
}






 /*living content-----------------------------------*/
 
 .living-wrapper {
	background-color: #9b8474;
 }
 
.living-banner {
	height: 308px;
	text-align: center;
	padding-top: 74px;
	padding-bottom: 74px;
}



.living-content h3, .contact h3 {
	font-family: EstiloText-Bold;
	font-style: normal;
	color: #8ac0e9;
	font-size: 18px;
	margin-bottom: 6px;
}




.sustainably-strip {
	height: 80px;
	background-image: url(../images/sustainably/sustainably-bg-strip.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	min-width: 100%;	
	}
	
	.living-strip {
	height: 80px;
	background-image: url(../images/living-well/living-bg-strip.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	min-width: 100%;
	}
	
	.locally-strip {
	height: 80px;
	background-image: url(../images/locally/locally-bg-strip.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	min-width: 100%;
	}


 /*who-div-content plus Contact ------------------------------*/

.who-div-content a {
	font-family: EstiloText-Bold;
	font-style: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #593218;
	background-color: #FFF;
	display: inline-block;
	padding-top: 11px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
	text-transform: uppercase;
	line-height: 16px;
	text-decoration: none;
	margin-top: 15px;
}

.who-div-content a:hover {
	background-color: #593218;
	color: #fff;
	text-decoration: none;	
}


.who-div-content, .contact-div-content  {
	background-image: url(../images/global/wood-bg.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	min-width: 100%;
}



.who-content h2 {
	font-family: EstiloText-Bold;
	font-style: normal;
	color: #8ac0e9;
	font-size: 18px;
	margin-bottom: 12px;
}

 /*Contact page plus logos ---------------------------------*/
 
.contact h3:first-child {
	margin-top: 3px;
	 
 }

div.contact-logos {
	width: 100%;
	background-color: #BDADA3;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	text-align: center;	
}

.contact-logos a  {
	margin: 35px;
	display: inline-block;
	}	


 /*Contact page form ---------------------------------*/
 
 
 .comment-form {
	margin-top: 25px; 
 }
 
 .comment-form input {
	background-color: #F2EFED;
	color: #593218 !important;
	border: none;
	box-shadow: none;
	border-radius: 0px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 18px;
	height: 42px;
}


 .comment-form textarea {
	background-color: #F2EFED;
	color: #593218 !important;
	border: none;
	box-shadow: none;
	border-radius: 0px;
	padding-top:15px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
	font-size: 18px;
}

.help-block {
	color: #900 !important;
	padding-top: 6px;
	font-size: 17px;
}

.has-error .form-control {
    border-color: none!important;
    box-shadow: none !important;
}

.has-error .form-control:focus {
  border-color: none!important;
  -webkit-box-shadow: none!important;
          box-shadow: none!important;
}


.form-control:focus {
  border-color: #F2EFED!important;
  outline: 0;
  -webkit-box-shadow: none!important;
          box-shadow: none!important;
}

button.btn-primary {
	background-color: #593218!important;
	border: none;
	font-size: 18px;
	color: #fff;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
	font-weight: bold;
	float: right;
	border-radius: 0px;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}


.css-postback button:hover {
	 color: #fff;
	 background-color: #000;
}




input::-webkit-input-placeholder {
color: #593218!important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #593218!important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #593218!important;  
}
 
input:-ms-input-placeholder {  
color: #593218!important;
}



textarea::-webkit-input-placeholder {
color: #593218!important;
}
 
textarea:-moz-placeholder { /* Firefox 18- */
color: #593218!important;  
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
color: #593218!important;  
}
 
textarea:-ms-input-placeholder {  
color: #593218!important;
}

 /*Login pag-----------------------------------------------------*/

button.btn-primary:hover {
	 color: #fff !important;
	 background-color: #000!important;
}

.css-postback button {
	background-color: #593218;
	border: none;
	font-size: 18px;
	color: #fff;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
	font-weight: bold;
	border-radius: 0px;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.css-postback input {
	width: 100%;
	height: 35px;
	margin-bottom: 8px;
	
}

.css-postback th {
	display: table-cell;
  /*vertical-align: middle;*/
  padding-top: 10px;
}




 /*highlighted-info home pag--------------------------*/

.highlighted-info img {
	width: auto;
	height:173px;
	overflow:hidden;
	border-radius:  100%;
	}

.highlighted-info h2 {
	color: #fff;
	font-size: 36px;
	line-height: 34px!important;
    padding-left: 0px;
	padding-right: 0px;
}

.highlighted-info p {
	color: #fff;
}


.highlighted-info a {
	font-family: EstiloText-Bold;
	font-style: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	background-color: #593218;
	display: inline-block;
	padding-top: 11px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
	text-transform: uppercase;
	line-height: 16px;
	text-decoration: none;
	margin-top: 15px;
}

.highlighted-info a:hover {
	background-color: #fff;
	color: #593218;
	text-decoration: none;	
}

.blue a {
	font-family: EstiloText-Bold;
	font-style: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	background-color: #8ac0e9;
	display: inline-block;
	padding-top: 11px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
	text-transform: uppercase;
	line-height: 16px;
	text-decoration: none;
	margin-top: 15px;
}

.blue a:hover {
	background-color: #fff;
	color: #8ac0e9;
	text-decoration: none;	
}

.green a {
	font-family: EstiloText-Bold;
	font-style: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	background-color: #c3b601;
	display: inline-block;
	padding-top: 11px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
	text-transform: uppercase;
	line-height: 16px;
	text-decoration: none;
	margin-top: 15px;
}

.green a:hover {
	background-color: #fff;
	color: #c3b601;
	text-decoration: none;	
}




 /*Content-------------------------------------------*/

.div-content {
	padding-top: 55px;
	padding-bottom: 50px;
	}
	

.div-content a, .things a, .who-content a {
	color: #593218;
	text-decoration: underline;	
}

.div-content a:hover, .things a:hover, .who-content a:hover  {
	color: #593218;
	text-decoration: underline;	
}

 /*Brands-------------------------------------------*/

.brands-img div {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

.brands-img {
	background-color: #f3f3f3;
}

.brands-img img {
	height: auto;
	width: 100%;	
}

div .brands-content  {
	padding-right: 36px;
	}

.brands-panel h3 {
	font-family: EstiloText-Bold;
	color: #8ac0e9;
	font-size: 18px;
}

.brands-panel img {
display: block;	
}

/* Brands and Who content bullets*/

.brands-panel ul, .who-content ul {
	margin-top: -3px;
	padding-left: 0;
	margin-left: 20px;
	}
	
.brands-panel li, .who-content li {
      list-style: none;
    }

.brands-panel li:before, .who-content li:before {
      /* For a round bullet */
      content:'-';
      /* For a square bullet */
      /*content:'\25A0';*/
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -20px;
      top: -0px;
      color: #000;
      font-size: 18px;
    }

.brands-panel > a:first-of-type {
	font-family: EstiloText-Bold;
	font-style: normal;
	font-size: 16px;
	text-transform: uppercase;
	color: #fff !important;
	background-color: #8ac0e9;
	display: inline-block;
	padding-top: 11px;
	padding-right: 14px;
	padding-bottom: 10px;
	padding-left: 14px;
	text-transform: uppercase;
	line-height: 16px;
	text-decoration: none;
	border: 1px solid #8ac0e9;
	margin-top: 26px;
}

.brands-panel > a:first-of-type:hover {
	background-color: #fff;
	color: #8ac0e9 !important;
	text-decoration: none !important;
	border: 1px solid #8ac0e9;
}

 /*Our People-------------------------------------------*/

.people {
	padding-top: 20px;
}


 /*Footer-------------------------------------------*/

.footer-bg-strip {
		height: 80px;
	background-image: url(../images/global/footer-bg-strip.jpg);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	min-width: 100%;
	
}

.footer-logos {
	padding-top: 58px;
	padding-bottom: 58px;
	
	}
	

.footer-copyright {
	color: #FFF;
	background-color: #000;
	font-size: 13px;
	padding-top: 19px;
	padding-bottom: 19px;
	text-align: center;
}

.footer-copyright a {
	color: #FFF;
	text-decoration: underline;
}

.footer-copyright a:hover {
	color: #c7def4;
	text-decoration: none;

}

/* Drop list-------------------------------------------*/

.wrapper-dropdown {
	/* Size & position */
	position: relative;
	/* Styles */
	background: #c3b601;
	border-radius: 0px;
	box-shadow: 0 1px 0 rgba(0,0,0,0.2);
	cursor: pointer;
	outline: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	z-index: 1500000;
	color: #FFF;
	font-size: 16px;
	font-family: EstiloText-Bold;
	font-style: normal;
	text-transform: uppercase;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 6px;
	padding-left: 12px;
	display: inline-block;
}

.wrapper-dropdown span {
font-size: 18px;	
}

/* Little arrow */
/*
.wrapper-dropdown:after { 
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    right: 15px;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #fff transparent;
}*/

.wrapper-dropdown .dropdown {
	/* Size & position */
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	/* Styles */
	background: #bcaca2;
	list-style: none;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	/* Hiding */
	max-height: 0;
	overflow: hidden;
	
}

ul.dropdown {
    padding: 0px ;
	margin: 0px;
}

.wrapper-dropdown .dropdown li {
    padding: 0 12px ;
}

.wrapper-dropdown .dropdown li a {
	display: block;
	text-decoration: none;
	color: #fff;
	transition: all 0.3s ease-out;
	padding-top: 13px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}

.wrapper-dropdown .dropdown li:last-of-type {
	padding-bottom: 14px;
}

.wrapper-dropdown .dropdown li:last-of-type a {
    border: none;
}

.wrapper-dropdown .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown .dropdown li:hover a {
    color: #593218;
}

/* Active state */

.wrapper-dropdown.active {
	border-radius: 0px;
	box-shadow: none;
	border-bottom: none;
	color: white;
	background-color: #c3b601;
}

.wrapper-dropdown.active:after {
    border-color: #fff transparent;
}

.wrapper-dropdown.active .dropdown {
    max-height: 400px;
}

.wrapper-list {
	float: right;	
}

/* Dynamic Dreamz Css */

body.page-template-our-foods .dd-row { margin: 0; }
h3.assistive-text { display:none; }
.nav-previous { font-weight: bold; text-align: left; }
.nav-previous a{ padding: 10px; display: block; }
.nav-next { font-weight: bold; text-align: right;}
.nav-next a{ padding: 10px; display: block; }
#nav-below { padding: 20px; }
input[type="submit"].wpcf7-submit.btn-primary:hover { color: #fff !important; background-color: #000!important }
input[type="submit"].wpcf7-submit.btn-primary { background-color: #593218!important; border: none; font-size: 18px; color: #fff !important;; transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear; font-weight: bold; float: right; border-radius: 0px; padding-top: 12px; padding-right: 15px;    padding-bottom: 10px; padding-left: 15px; }
.comment-form .wpcf7-form-control-wrap .wpcf7-textarea { height: 135px; }
.jetmenu > li > .sub-menu { width: 200px; padding-bottom: 6px; }
.jetmenu li > ul.sub-menu li { width: 100%; padding: 3px 0; }
span.wpcf7-not-valid-tip { padding-top: 8px; }
div.wpcf7-validation-errors { border: 2px solid #bdaea4; }
